/*ALL*/
body { font-family: n-r; font-size: 16px; color: #4d4d4d }
.wrapper { max-width: 1024px; margin: 0 auto }
.btn-nav-mobile { display: none }
.blc-menu { text-align: center; position: relative }
.blc-menu ul > li { display: inline-block; padding-bottom: 22px; margin-right: 30px;}
.blc-menu ul > li.active a { border-radius: 5px; background: #d93e47; }
.blc-menu ul > li.active > a:after { background: url(../images/after-nav.gif); width: 14px; height: 6px; margin: 0 auto; position: absolute; bottom: -6px; content: ""; left: 0; right: 0 }
.blc-menu ul > li a { display: block; color: #fff; padding: 8px 11px; text-transform: uppercase; position: relative; font-size: 12px }
.blc-menu ul > li > ul { left: 0; opacity: 0; position: absolute; top: 49px; visibility: hidden; width: 100%; z-index: 3; left: 0; background: #d73b49; padding: 7px 0 }
.blc-menu ul > li > ul > li { padding-bottom: 0 }
.blc-menu ul > li > ul > li a { color: #FFFFFF; display: block; font-size: 12px; height: auto; line-height: 18px; min-width: 142px; padding: 15px 25px; }
.blc-menu ul > li > ul > li.active a { color: #3d0309; font-family: n-b }
.blc-menu ul > li > ul > li.active > a:after { display: none }
/*HEADER*/
.blc-hdr { width: 100%; }
.blc-hdr-top { width: 100%; height: 182px; background: #24374f; padding: 35px 0 0 0 }
.blc-logo { margin: 0 auto 24px auto; width: 136px; display: block }
.blc-logo img { display: block }
/*END HEADER*/

/*SLIDER*/
.blc-slide-top .item { height: 456px; background-repeat: no-repeat; background-size: cover; background-position: center center }
.info-slide { display: table; height: 100%; width: 100%; text-align: center; color: #fff }
.info-slide .content { display: table-cell; vertical-align: middle }
.info-slide .titre { text-transform: uppercase; font-size: 32px; font-family: n-b; margin-bottom: 5px }
.info-slide p { max-width: 484px; padding: 0 10px; margin: 5px auto 40px; color: #fff }
.info-slide .btn-simul { padding: 0 57px 0 42px; line-height: 58px; color: #fff; background: #70bab9; display: inline-block; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; font-family: n-b; font-size: 18px; text-transform: uppercase }
.info-slide span { display: inline-block; position: relative; padding-right: 13px }
.info-slide span:after { background: url(../images/gear.png); width: 21px; height: 21px; position: absolute; right: -21px; top: 50%; content: ""; ; margin-top: -10px }
.info-slide .btn-red span:after { background: url(../images/btn-red-picto.gif); width: 21px; height: 21px; position: absolute; right: -21px; top: 50%; content: ""; ; margin-top: -10px }
.info-slide .btn-red:hover> span:after { background: url(../images/btn-red-picto.gif); }
.info-slide .demande span:after { background-image: url(../images/demande.png) }
/*END SLIDER*/
 
/*OFFRE*/
.lst-offre { position: relative; z-index: 10; margin: -50px 0 75px 0; height: 275px }
.lst-offre .item { width: 50%; float: left }
.lst-offre .item .row { background-size: cover; background-repeat: no-repeat; background-position: center; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; position: relative; overflow: hidden }
.lst-offre .row { margin: 0 15px; height: 275px }
.lst-offre .slide1 .row { background-image: url(../images/offre1.jpg) }
.lst-offre .slide2 .row { background-image: url(../images/offre2.jpg) }
.lst-offre .item .content { position: absolute; left: -9%; background: #294559; height: 299px; width: 120%; -moz-border-radius: 0 160px; -webkit-border-radius: 0 160px; border-radius: 0 160px; -moz-transform: rotate(27deg); -webkit-transform: rotate(27deg); transform: rotate(27deg); }
.lst-offre .slide2 .content { background: #70bab9 }
.lst-offre .item .titre { color: #fff; text-transform: uppercase; line-height: 28px; font-size: 32px }
.lst-offre .item a { display: block; -moz-transform: rotate(-27deg); -webkit-transform: rotate(-27deg); transform: rotate(-27deg); font-size: 32px; position: absolute; height: 93%; width: 83.5%; left: 6.5%; padding: 90px 0 0 129px; }
.lst-offre .item a:after { content: ""; display: block; background: url(../images/arrow-offre.png); width: 21px; height: 32px; position: absolute; right: 28px; bottom: 27px }
.lst-offre .item a .titre span { display: block; font-family: n-b }
.lst-offre .fa { font-size: 62px; color: #fff; position: absolute; top: 88px; left: 59px }
.lst-offre .slide2 .fa { font-size: 48px; top: 96px; left: 62px }
/* END OFFRE*/

/*CONTENT*/
.pager .titre-top { text-align: center; text-transform: uppercase; font-size: 27px; color: #4d4d4d; margin: 0 0 46px; }
/*END CONTENT*/

/*ACTU*/
.lst-actu .item {  width: 25%; text-align: center; float: left; margin-bottom: 73px; }
.lst-actu .row { margin: 0 22px }
.lst-actu .cont-photo { -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; width: 100%; overflow: hidden; margin: 0 0 30px 0; background: #000 }
.lst-actu .cont-photo img { width: 100%; height: auto }
.lst-actu .titre { font-size: 22px; line-height: 27px; font-family: n-b; margin-bottom: 22px; height: 58px; overflow: hidden }
.lst-actu .date { border-top: 1px solid #c7c7c7; border-bottom: 1px solid #c7c7c7; margin: 0 35px 18px 35px; padding: 9px 0; }
.lst-actu .date i { margin-right: 10px; color: #3f3f3e }
.lst-actu .desc { padding: 0 0 10px 0; margin: 0 0 11px 0; position: relative }
.lst-actu .desc p { margin: 0 }
.lst-actu .desc:after { content: "..."; position: relative; text-align: center; color: #A6A6A6 }
.lst-actu .btn-esp { background: #d93e47; display: inline-block; padding: 0 19px 0 27px; line-height: 46px; color: #fff; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; font-size: 12px; text-transform: uppercase; font-family: n-b }
.lst-actu .btn-esp .fa { font-size: 20px; color: #880d14; padding-left: 10px }
/*END ACTU*/

/*PRESENTATION*/
.blc-presentation { background: #f4f4f4; padding: 40px 0 60px 0 }
.blc-presentation .titre-top { margin: 0 0 40px 0 }
.blc-presentation .wrapper { padding: 0 150px; text-align: center }
.blc-presentation p { font-size: 16px; color: #676666; margin: 15px 0 }
.line-bottom { width: 48px; height: 11px; background: #d93e47; -moz-border-radius: 50px; -webkit-border-radius: 50px; border-radius: 50px; margin: 45px auto 0 auto }
.cont-pub { text-align: center; margin-bottom: 70px }
.cont-pub img { margin: 0 auto }
/* END PRESENTATION*/

/* FOOTER*/
.blc-foot { background: #24374f; text-align: center }
.blc-foot li { display: inline-block; padding: 37px 0; margin: 0 13px }
.blc-foot li a { color: #fff; text-transform: uppercase; font-size: 10px; font-family: n-b }
/* END FOOTER*/

/* PAGINATION*/
.pagination { text-align: center; text-transform: uppercase; margin: 0 0 70px 0 }
.pagination li { display: inline-block; margin: 0 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; border: 1px solid #4d4d4d }
.pagination a { display: block; padding: 0 14px; line-height: 37px; font-size: 12px; font-family: n-b }
.pagination span { display: block; padding: 0 14px; line-height: 37px; font-size: 12px; font-family: n-b;border-color: #d93e47;color:#d93e47;}
.pagination .prev, .pagination .next { background: #4d4d4d }
.pagination .prev a, .pagination .next a{ padding: 0 20px; color: #fff }
.page-numbers li a.next, .page-numbers li a.prev{padding: 0 20px; color: #fff }
.page-numbers li a.next:hover{padding: 0 20px; color: #fff}
.page-numbers li a.prev:hover{padding: 0 20px; color: #fff}
.pagination .active { border-color: #d93e47 }
.pagination .active a { color: #d93e47 }
/* END PAGINATION*/


/* BREADCRUMB*/
.breadcrumb { margin: 16px 0 43px }
.breadcrumb li { display: inline-block; font-size: 12px }
.breadcrumb li:after { content: ">"; display: inline-block; margin-left: 10px; margin-right: 10px; font-size: 12px }
.breadcrumb li:last-child:after { display: none }
.breadcrumb li:last-child a { color: #7ebebc; font-family: n-b }
/* END BREADCRUMB*/

/* DETAIL ACTU*/
.detail-actu { }
.detail-actu .left-cols, .detail-actu .right-cols { float: left }
.detail-actu .left-cols { width: 50%; }
.detail-actu .right-cols { width: 50%; ; padding-left: 35px }
.detail-actu .cont-photo { margin-bottom: 40px; -moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px; }
.detail-actu .titre { font-family: n-b; font-size: 27px; margin-bottom: 24px; }
.detail-actu .date { margin: 0 0 23px; font-size: 16px }
.detail-actu .print { color: #70bab9; font-size: 12px; float: right; background: url(../images/print.gif) no-repeat right center; padding: 0 28px 0 0; margin-top: 4px }
.detail-actu p { text-align: justify; margin-bottom: 40px }
.detail-actu .line-bottom { margin: 0 auto 33px auto }
/* END DETAIL ACTU*/


/*SIMULATEUR*/
.cont-simulateur { padding-bottom: 70px }
.cont-simulateur .titre-top { text-align: left }
.left-simul { width: 80%; float: left }
.right-simul { width: 17%; float: right }
.right-simul .cont-pub { text-align: left; margin: 35px 0 0 0 }
.right-simul .cont-pub img { margin: 0; width:100%;}
.blc-simul { border: 1px solid #dddcdc; padding: 18px 35px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; margin-top: 90px !important;}
.blc-range { margin-bottom: 39px }
.blc-range .val-range { color: #d73a49; font-family: n-b; font-size: 26px; display: inline-block; width: 199px; height: 32px }
.blc-range .range { margin-top: 22px }
.blc-range label { font-size: 18px; color: #4d4d4d; display: inline-block; margin-right: 10px }
.cont-mensualite { display: inline-block; background: #ededed; line-height: 55px; padding: 0 26px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; font-size: 26px }
.cont-mensualite span { color: #d73a49; font-family: n-b }
/* END SIMULATEUR*/

/*PAGE PRET HYPO*/
.cont-hipo { padding: 0 0 50px 0; max-width: 895px; margin: 0 auto }
.cont-hipo .titre-top { font-size: 18px; max-width: 795px; margin: 0 auto 46px auto }
.table { text-align: center; border: 1px solid #dbdbdb; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; overflow: hidden; margin: 5px 0 20px 0 }
.table th { background: #24374f; color: #fff; padding: 12px 0; font-family: n-b; font-size: 14px }
.table td { padding: 12px 0; color: #9c9b9b }
.table tr:nth-child(2n+1) td { background: #f8f8f8 }
.st-accordion p { margin: 0 0 20px 0 }
.st-accordion strong { color: #24374f }
/*END PAGE PRET HYPO*/

/*FORMULAIRE DEMANDE DE PRET*/
.cont-form { padding-bottom: 40px }
.cont-form .left-form { float: left; width: 32%; }
.cont-form .left-form p { margin-top: 0 }
.cont-form .right-form { float: right; width: 64% }
.cont-form .left-form .ss-titre { color: #d93e47; font-family: n-b; margin-bottom: 0; font-size: 16px; margin-bottom: 5px }
.cont-form .s-titre { font-size: 27px; font-family: n-b; position: relative; margin-bottom: 52px }
.cont-form .s-titre:after { content: ""; width: 147px; position: absolute; left: 0; bottom: -21px; }
.cont-form .cont_champ { float: left; width: 33.3333%; margin-bottom: 30px; position:relative;}
.cont-form .row { margin: 0 20px 0 0 }
.cont-form label { display: block; padding: 0 0 10px 0; font-family: n-b; color: #a6a6a6 }
.cont-form .cont_ch { height: 40px; padding: 0 10px; ; background: #f6f6f6; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; position: relative }
.cont-form .cont_ch .ch { background: none; border: 0 none; height: 100%; position: relative; ; color: #4d4d4d }
.cont-form .cont_ch select { width: 110%; font-family: n-r; font-size: 16px; height: 23px; margin-top: 6px; text-align: center; margin-right: 2px; z-index: 20; color: #4d4d4d }
.cont-form .ch-drop { padding: 0; position: relative; text-align: center; overflow:hidden;}
.msie .cont-form .ch-drop { padding-left: 10px }
@media screen and (-webkit-min-device-pixel-ratio:0) {
.cont-form .ch-drop { padding-left: 10px }
}
.cont-form .ch-drop .deco { background: url(../images/drop-down.gif); width: 32px; height: 40px; position: absolute; right: -1px; top: 0; z-index: 1; -moz-border-radius: 0 6px 6px 0; -webkit-border-radius: 0 6px 6px 0; border-radius: 0 6px 6px 0; cursor:pointer;}
.cont-form .montant strong { display: block; position: absolute; right: 17px; top: 8px; color: #d73a49 }
.cont-form .montant .ch { float: right; margin-right: 25px; text-align: right; color: #d73a49 }
.btn { background: #d93e47; display: block; padding: 0 30px 0 45px; line-height: 46px; color: #fff; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; font-size: 12px; text-transform: uppercase; font-family: n-b }
.btn .fa { font-size: 20px; color: #880d14; padding-left: 10px }
.cont-btn { clear: both; padding-top: 0; height: 26px; border-bottom: 1px solid #fff;}
.cont-btn .btn { float: right; position: relative }
.cont-btn .btn:before { width: 36px; height: 46px; position: absolute; left: -36px; content: "" }
/*END FORMULAIRE DEMANDE DE PRET*/


/*TEXTE*/
.content-txt { text-align: center; max-width: 650px; margin: 0 auto }
.content-txt .titre { text-transform: uppercase; font-size: 18px; margin-bottom: 45px }
.content-txt .s-titre { font-size: 20px; font-family: n-b; margin: 0 0 10px 0 }
.content-txt p { margin: 11px 0 56px 0; line-height: 20px }
/* ENDTEXTE*/

/* HOVER*/
@media screen and (min-width:1024px) {
.info-slide .btn-simul:hover { background: #D93E47 }
.info-slide .btn-red { background: #D93E47 !important;}
.info-slide .btn-red:hover { background: #70bab9 !important;}
.blc-menu ul > li:hover a { border-radius: 5px; background: #d93e47; }
.blc-menu ul > li:hover > ul { opacity: 1; filter: alpha(opacity=100); visibility: visible }
.blc-menu ul > li > ul > li:hover a { color: #3d0309; font-family: n-b }
.lst-offre .item:hover { margin-top: -10px }
.lst-offre .item:hover .fa { left: 64px }
.lst-offre .item:hover a:after { right: 25px }
.lst-offre .slide1:hover .content { background: #083c61 }
.lst-offre .slide2:hover .content { background: #2aaba9 }
.lst-actu .item:hover .cont-photo img { opacity: 0.7; filter: alpha(opacity=70); }
.lst-actu .item:hover .btn-esp { background: #70BAB9 }
.lst-actu .item:hover .btn-esp .fa { color: #fff }
.pagination li:hover { border-color: #d93e47 }
.pagination li a:hover { color: #d93e47 }
.pagination .prev:hover, .pagination .next:hover { background: #d93e47 }
.pagination .prev a:hover, .pagination .next a:hover { color: #fff }
.detail-actu .print:hover { color: #24374f }
}
/* HOVER*/
.blc-range{position:relative;} 
.myunity{	
	color: #d73a49;
    display: block;
    font-family: n-b;
    font-size: 26px;
    left: 290px;
    position: absolute;
    top: -2px;
}
.is_delay{
	left: 275px !important;
    top: -3px !important;
}
.is_taux{
	left: 145px !important;
    top: -3px !important;
}
.sliderh{
	display: block;
    float: right;
    margin-top: 80px;
    text-align: right;
    width: 50%;
}
.sliderh p{
	text-align:left;
}
#iztabs{
	padding-top: 20px;
	border-top-left-radius: 0;
}
.tab_sim{
	background-color: #fff !important;
    border: medium none !important;
    display: block;
    left: -4px;
    position: absolute;
    top: -54px;
}
.tab_sim li{
	height: 50px;
    margin: 0 !important;	
}
.tab_sim li:nth-child(2):not(.ui-state-active,.phypo){
	border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.hipo-child li:nth-child(2){
	border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.tab_sim li:nth-child(2).ui-state-active{
	border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.tab_sim li:not(.ui-state-active){
	background-color: #fff !important;
    border: 1px solid #ddd !important;    
}
.tab_sim li:last-child:not(.ui-state-active){
	border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 0;
}
.tab_sim li:first-child:not(.ui-state-active){
	border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;    
    border-top-right-radius: 0;
} 
.tab_sim li.ui-state-active{
	background-color: #d93e47;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}
.tab_sim li:last-child.ui-state-active{
	border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 0;
	border-top-right-radius:10px;
}


.tab_sim li a{
	font-size: 14px;
    margin-left: 30px;
    margin-top: 5px;
}
.tab_sim li.ui-state-active a{
	color: #fff !important;	
}
.tab_sim li.ui-state-active i.ptemperament{
	background: transparent url("../images/Icon_prets.gif") no-repeat scroll 6px -69px;
    display: block;
    height: 23px;
    position: absolute;
    top: 10px;
    width: 42px;
}
.tab_sim li:not(.ui-state-active) i.ptemperament{
	background: transparent url("../images/Icon_prets.gif") no-repeat scroll 6px -48px;
	display: block;
    height: 23px;
    position: absolute;
    top: 10px;
    width: 42px;
}

.tab_sim li.ui-state-active i.phypo{
	background: transparent url("../images/Icon_prets.gif") no-repeat scroll 6px -3px;
    display: block;
	display: block;
    height: 23px;
    position: absolute;
    top: 10px;
    width: 42px;
}
.tab_sim li:not(.ui-state-active) i.phypo{
	background: transparent url("../images/Icon_prets.gif") no-repeat scroll 6px -27px;
    display: block;
    height: 23px;
    position: absolute;
    top: 10px;
    width: 42px;
} 
.tab_sim .ui-corner-all,.tab_sim .ui-corner-top,.tab_sim .ui-corner-left,.tab_sim .ui-corner-tl{
	border-radius:5px;
}
.call_to_action{
	background: transparent url("../images/Pret-hypo_29.gif") no-repeat scroll 2px 0;
    display: block;
    height: 170px;
    width: 209px;
	position:relative;
}
.call_to_action:hover{	
	background: transparent url("../images/Pret-hypo_29_hoevr.gif") no-repeat scroll 2px 0;	
}
.call_to_action span{
	color: #fff;
    font-size: 14px;
    left: 20px;
    position: absolute;
    text-transform: uppercase;
    top: 90px;
    width: 119px;
}
.offer_ph{
	margin: 0;
}
.offer_ph .item .titre{
	font-size: 18px;
}
.offer_ph .row{
	height: 210px
}
.offer_ph .item{
	width: 33%; 
}
.offer_ph .slide2 .content{
	background: #d73a49 none repeat scroll 0 0 !important;	
}
.offer_ph .slide3 .content{
	background: #72b9b7 none repeat scroll 0 0 !important;	
}
.offer_ph .item .content{
	background: #294559 none repeat scroll 0 0;
    border-radius: 0 160px;
    height: 211px;
    left: -28%;
    position: absolute;
    top: 5%;
    transform: rotate(27deg);
    width: 148%;
}
.offer_ph .slide1 .row {
    background-image: url("../images/luxembourg-1164656_1920.jpg");
}
.offer_ph .slide2 .row {
    background-image: url("../images/belgium-1138448_1920.jpg");
}
.offer_ph .slide3 .row {
    background-image: url("../images/eiffel-tower-1156146.jpg");
}
.ico_luxembourg{
	background-image: url("../images/picto_luxembourg.gif");
	display: block;
    height: 70px;
    left: 75px;
    position: absolute;
    top: 86px;
    width: 50px;
}
.ico_belge{
	background-image: url("../images/ico_belges.gif");
	display: block;
    height: 70px;
    left: 63px;
    position: absolute;
    top: 86px;
    width: 65px;
}
.ico_fr{
	background-image: url("../images/ico_fr.gif");
	display: block;
    height: 70px;
    left: 75px;
    position: absolute;
    top: 86px;
    width: 50px;
}
.phipo_bottom{
	margin-bottom:50px;
}
.cont_tab{
	border:solid 1px #ddd;
	margin-left: -4px;
    margin-top: -21px;
	margin-bottom: 40px;
	border-radius:4px;
	border-top-left-radius:0px;
}
.hipo-child li a{
	margin: 9px auto;
}
.amout_min,.amout_max,.delay_min,.delay_max,.interet_min,.interet_max,.delay_max_ph,.interet_max_ph,.amout_max_ph,.amout_max_pat,.delay_max_pat,.interet_max_pat{
	font-size:12px;
	color:#a6a6a6;
}
.amout_min{
	float: left;
    left: 6px;
    position: absolute;
    top: 80px;
}
.amout_max,.amout_max_ph,.amout_max_pat{
	float: right;
    position: absolute;
    right: 0;
    top: 80px;
}
.delay_max,.delay_max_ph,.delay_max_pat{float:right;margin-top: 20px;}
.delay_min{float:left;margin-top: 20px;}
.interet_max,.interet_max_ph,.interet_max_pat{float:right;margin-top: 20px;}
.interet_min{float:left;margin-top: 20px;}

.st-content ol{
	display:block;
	margin:5px;
	color: #a6a6a6;
    font-size: 16px;
	font-family: Verdana,Arial,sans-serif;
    line-height: 30px;
    margin: 30px;
}

.avantages-group{
	display:block;
	width:100%;
	height:140px;
	border-top:solid 2px #4d4d4d;
	border-bottom:solid 1px #000;
	margin-bottom:20px;
	box-sizing:border-box;
	padding-top: 25px;
}
.item-avantages{
	display:block;
	width: 250px;
}
.lst-avantages li{
	display:inline-block;
	position: relative;
}
.lst-avantages li:nth-child(3){
	height: 87px;
}
.lst-avantages li:last-child{
	height: 92px;
    width: 217px;
}
.lst-avantages li:last-child .uppercase{
	float: left;
    width: 140px;
}
.lst-avantages li div.avantages-img-1{
	background-color: #24374f;
    border-bottom-left-radius: 15px;
    border-top-right-radius: 15px;
    display: block;
    float: left;
    height: 65px;
    margin-top: 5px;
    padding: 11px 12px;
    width: 65px;
}
.lst-avantages li div.avantages-img-1 img{width:40px;height:40px;}
.lst-avantages li div.avantages-img-2{
	background-color: #d73a49;
    border-bottom-left-radius: 15px;
    border-top-right-radius: 15px;
    display: block;
    float: left;
    height: 65px;
    padding: 10px 17px;
    width: 65px;
	margin-top: 5px;
}

.lst-avantages li div.avantages-img-3{
	background-color: #72b9b7;
    border-bottom-left-radius: 15px;
    border-top-right-radius: 15px;
    display: block;
    float: left;
    height: 65px;
    padding: 10px 12px;
    width: 71px;
}
.lst-avantages li div.avantages-img-4{
	background-color: #24374f;
    border-bottom-left-radius: 15px;
    border-top-right-radius: 15px;
    display: block;
    float: left;
    height: 65px;
    margin-top: 5px;
    padding: 13px;
    width: 65px;
}
.txt3{
	margin-top:20px;
}
.avantages-txt{
	float: left;
    margin-bottom: 0;
    margin-left: 5px;
    width: 150px;
}
.avantages-txt b:not(.uppercase){
	box-sizing: border-box;
    color: #72b9b7;
    display: block;
    font-size: 80px;
    font-weight: bold;
    line-height: 70px;
    padding-left: 5px;
    width: 45px;
	float:left;
}
.avantages-txt p{
	box-sizing: border-box;
    color: #415266;
    float: left;
    font-size: 16px;
    line-height: 20px;
    margin-top: 10px;
    padding-left: 13px;
    width: 95px;
}
.deco-circle{
	background-color: #e4e4e4;
    border-radius: 100%;
    display: block;
    float: right;
    height: 12px;
    position: absolute;
    right: 20px;
    top: 35px;
    width: 12px;
}
.uppercase{
	display: block;
    font-size: 14px;
    text-transform: uppercase;
    width: 110px;
}
.dmd-title{
	color:#72b9b7;
}
.right-form form{
	background-color:#f7f7f7;
	padding: 35px;
	border-radius: 15px;
	position:relative;
	overflow:hidden;
}
.cont-form .cont_ch .ch{
	background-color: #fff !important;
    border: 1px solid #c1c1c1;
    border-radius: 10px;
    font-size: 15px;
    height: 34px;
    padding-left: 40px;
	color:#24374f;
}
.cont-form label{
	color:#626262 !important;
	margin-left: 10px;
}
.cont_champ input[type="text"]{
	box-sizing:border-box;
}
.deco-ch-personne{
	background-image: url("../images/picto_personne.gif");
	background-position: 3px 8px;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 34px;
    left: 10px;
    position: absolute;
    top: 0;
    width: 40px;
    z-index: 1;
}
.deco-ch-tel{
	background-image: url("../images/picto_telem.gif");
    background-repeat: no-repeat;
    display: block;
    height: 40px;
    left: 13px;
    position: absolute;
    top: 7px;
    width: 40px;
    z-index: 1;
}
.deco-ch-email{
	background-image: url("../images/picto_email.gif");
    background-position: 5px 5px;
    background-repeat: no-repeat;
    display: block;
    height: 35px;
    left: 13px;
    position: absolute;
    top: 0;
    width: 40px;
    z-index: 1;
}
.deco-ch-country{
	background-image: url("../images/picto_pays.gif");
    background-repeat: no-repeat;
    display: block;
    height: 40px;
    left: 15px;
    position: absolute;
    top: 7px;
    width: 40px;
    z-index: 111;
}
.deco-ch-birthday{
	background-image: url("../images/ico-birthday.png");
    background-repeat: no-repeat;
    display: block;
    height: 40px;
    left: 15px;
    position: absolute;
    top: 0;
    width: 40px;
    z-index: 111;
}
.deco-ch-postalCode{
	background-image: url("../images/ico-postal-code.png");
    background-repeat: no-repeat;
    display: block;
    height: 40px;
    left: 15px;
    position: absolute;
    top: 0;
    width: 40px;
    z-index: 111;
}
.deco-ch-delay{
	background-image: url("../images/ico-delay.png");
    background-repeat: no-repeat;
    display: block;
    height: 40px;
    left: 15px;
    position: absolute;
    top: 0;
    width: 40px;
    z-index: 111;
}

.deco-ch-ctype{
	background-image: url("../images/picto_credit_type.gif");
    background-position: 10px 5px;
    background-repeat: no-repeat;
    display: block;
    height: 33px;	
    left: 0;
    position: absolute;
    top: 0;
    width: 40px;
    z-index: 111;
}
.deco-ch-country-right{
	background-color: #72b9b7;
    background-image: url("../images/arrow_down.gif");
    background-position: 10px 0;
    background-repeat: no-repeat;
    border-bottom-right-radius: 5px;
    display: block;
    height: 33px;
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
    z-index: 111;
	cursor:pointer;
	pointer-events:none;
	cursor:pointer;
}
.deco-ch-amount{
	background-image: url("../images/picto_amount.gif");
    background-position: 7px 8px;
    background-repeat: no-repeat;
    display: block;
    height: 35px;
    left: 10px;
    position: absolute;
    top: 0;
    width: 40px;
    z-index: 1;
}
.form-deco-top{
	background-color: #24374f;
    border-bottom-right-radius: 20px;
    display: block;
	height: 8px;
    left: 0;
    position: absolute;
    top: 0;
    width: 425px;
}
.form-deco-bottom{
	background-color: #24374f;
    border-bottom-right-radius: 20px;
    border-top-left-radius: 40px;
    bottom: 0;
    display: block;
    height: 10px;
    position: absolute;
    right: 0;
    width: 425px;
	height: 8px;
}
.ch-drop{background-color:transparent!important;}
.row_1 .cont_ch .ch{width:180px;}
.row_2 .email{width:387px;}
.row_2 .email .ch{ width: 377px;}
.row_2 .cont_select,{width:185px;}
.row_3 .cont_select{width:185px;}
.row_2 .cont_select .ch{
	cursor:pointer;
	background: #72b9b7 url("../images/arrow_down.gif") no-repeat scroll 149px center;
	box-sizing: border-box;
    height: 33px !important;
    margin: 0 17px;
    padding: 0 36px;
    text-align: left;
    width: 237px;
}
.chrome .row_2 .cont_select .ch{
	background: #72b9b7 url("../images/arrow_down.gif") no-repeat scroll 135px center;
}
.row_3 .cont_select .ch{
	cursor:pointer;
	background: #72b9b7 url("../images/arrow_down.gif") no-repeat scroll 186px center;
    box-sizing: border-box;
    height: 33px !important;
    margin: 0 17px;
    padding: 0 45px;
    text-align: left;
    width: 237px;
}
.chrome .row_3 .cont_select .ch{
	background:#72b9b7 url("../images/arrow_down.gif") no-repeat scroll 192px center;
}
.row_3 .montant .ch{float:left;text-align: left;}
.cont-form .row_2 .row,.cont-form .row_3 .row{
	margin:0;
}
.row_3 .ch-drop{
	width: 233px;
}
.row_3 .montant{
	margin-left: 65px;
    width: 215px;
}
.row_2 .cont-form .cont_champ{
	margin-bottom: 18px;
}
.cont-form .montant strong{
	color: #415266;
    display: block;
    font-size: 12px;
    position: absolute;
    right: -65px;
    top: 8px;
}
.txt-compar{
 background-color: #f7f7f7;border-radius: 15px;margin-top: 55px;padding: 18px;
}
.txt-compar .hr{background-color:#fff;height:1px;}
.title-left-form{color:#24374f;font-weight:bold;}
.title-left-form span{color:#d73a49;}
.txt-compar b{color:#24374f;}
.txt-compar b.red{color:#d73a49;}
.txt-compar p{color:#666666;margin:10px; font-size: 14px;}
.contact-lst{margin-top: 10px;}
.item-contact-1{	
    display: block;
    height: 35px;
    margin: 15px;
    width: 100%;
	color:#72b9b7;
	font-weight:bold;

}
.item-contact-1 span{float:right;color:#666666;font-size:15px;}
.item-contact-2 span{float:right;color:#666666;font-size:15px;}
.picto-contact-1{
	background-color: #72b9b7;
    background-image: url("../images/contact_picto.jpg");
    background-position: 3px 0;
    background-repeat: no-repeat;
    background-size: 21px 68px;
    border-radius: 5px;
    box-sizing: border-box;
    display: block;
    float: left;
    height: 30px;
    margin-right: 5px;
    width: 29px;
}
.item-contact-2{	
    display: block;
    height: 35px;
    margin: 15px;
    width: 100%;
	color:#24374f;
	font-weight:bold;
}
.picto-contact-2{
	background-color: #24374f;
    background-image: url("../images/contact_picto.jpg");
    background-position: 0 -39px;
    background-repeat: no-repeat;
    background-size: 24px 70px;
    border-radius: 3px;
    box-sizing: border-box;
    display: block;
    float: left;
    height: 30px;
    margin-right: 5px;
    width: 30px;
}
.contact-left-foot{
	font-size:14px;
}
.cont-hypo h3{
	color: #7ebebc;
    font-family: n-b;
    font-size: 22px;
    margin-bottom: 15px;
    text-transform: uppercase;
}
.hypo-left{
	float:left;
	width: 45%;
}
.hypo-right{
	float:right;
	width:50%;
}
.btn-helps{
	background: #70bab9 none repeat scroll 0 0;
    border-radius: 10px;
    color: #fff;
    display: inline-block;
    font-family: n-b;
    font-size: 18px;
    line-height: 58px;
    padding: 0 57px 0 42px;
    text-transform: uppercase;
	margin-bottom:15px;
}.btn-helps:hover{background:#d93e47 none repeat scroll 0 0;}
#simulateur input[type="text"]{
	border: 0.1px dashed;
    color: #454545;
    line-height: normal;
    padding-left: 6px;
    width: 126px !important;
	border-radius: 2px;
	border:solid #ddd 0.1px;
}
#simulateur input[type="text"]#interet_pat,#simulateur input[type="text"]#interet{width:85px !important;}
.non-active a,.non-active a:after{
	background-color:transparent !important;
	background-image:none !important;
}
.chrome .row_3 .cont_select .ch{
	margin: 0 2px !important;
}
.chrome .montant strong{
	right: -90px !important;
}
.cont-btn-right{
	cursor:pointer;
	background-color:#25374f !important;
	background-image: url("../images/bg_btn_right.png");
	float: right;
	height: 55px;
	position:relative;
}
.cont-btn-right:hover{
	background-image: url("../images/bg_btn_right_hover.png");
}
.cont-btn-right:hover >a span.cont_arrrow{
	background-image: url("../images/bg_btn_right.png");
}
.cont-btn-right:hover >a span.cont_arrrow i{
	background-image: url("../images/arrow_right_green.png");
}
.cont-btn-right:hover > a{
	color: #fff !important;	
}
.cont-btn-right a:hover>span.text{ 
	color: #72bab9 !important;
}
.cont-btn-right a{
	color: #72bab9 !important;
    font-size: 20px;
    padding-bottom: 15px;
    padding-right: 35px;
    padding-top: 15px;
    text-transform: uppercase;
}
.cont-btn-right a span.text{
	color:#fff !important;
	margin-right:5px;
}
.cont-btn-right a span.cont_arrrow{
	background-image: url("../images/bg_btn_right_hover.png");
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
    display: block;
	width: 50px;
    height: 55px;
    position: absolute;
    right: 0;
    top: 0;    
}
.cont-btn-right a span.cont_arrrow i{
	background-image: url("../images/arrow_right_white.png");
    background-position: 16px 16px;
    background-repeat: no-repeat;
    display: block;
    height: 45px;
    width: 40px;
}
#type_credit>option{
	background-color: #fff;
    border: medium none !important;
    display: block;
    position: absolute;
}
#cookie-bar.fixed{
	z-index:1111 !important;
}
.btn-dmddevis:hover{background-color:#72b9b7;}
.btn-dmddevis:hover>.fa{color:#ddd;}
.child-page-result{
	font-size: 18px;
    line-height: 1;
    padding: 15px;
    width: 50%;
}
.child-page-result .result{
	float:left;
}
.child-page-result #my_result{
	float:right;
	margin-left: 10px;
}
.child-page{ 
	width: 45%;
	height:45px;
}
.child-page .btn-demande-right{
	display: block;
    font-size: 14px;
    height: 100%;
    line-height: 46px;
    margin-bottom: 20px !important;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    vertical-align: middle;
}
.child-page .btn-demande-right:hover>.cont_arrrow{
	font-size: 14px;
    height: 45px !important;
    width: 40px;
}
.child-page .btn-demande-right .cont_arrrow{	
	font-size: 14px;
    height: 45px !important;
    width: 40px;
}
.child-page .btn-demande-right .cont_arrrow i{
	background-image: url("../images/arrow_right_white.png");
    background-position: 10px 10px;
    background-repeat: no-repeat;
    display: block;
    height: 40px;
    width: 40px;
}

.child-page .result{
	font-size:18px;
}
#slide-actu .item{width:33.33%;}

/* New fields */
.select_typeC select,.select_country select{
	margin-top:0!important;	
	height:33px !important;
	text-align: left !important;
	padding-left: 27px !important;
} 
.col_2{
	width:25%
}
.select_type_row{
	margin:0 !important
}
.select_typeC select{
	margin:0
}

/* Social links */
.blc-foot ul li:nth-child(4) a{
	color:transparent;
	background-image: url("../images/picto-fb.png");
	background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    display: block;
    height: auto;
    width: 20px;
}
.blc-foot ul li:nth-child(5) a{
	color:transparent;
	background-image: url("../images/picto-twitt.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    display: block;
    height: auto;
    width: 20px;
}